#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: dns
version: 2.0.12
id: dns-2.0.12-49BCa2yKddp1mBGjC4UViC
key: dns-2.0.12-49BCa2yKddp1mBGjC4UViC
license: BSD3
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.
category: Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
indefinite: False
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode
    Network.DNS.Lookup Network.DNS.Resolver Network.DNS.Types
    Network.DNS.Utils
hidden-modules: Network.DNS.Internal Network.DNS.StateBinary
abi: 6e3b9d907203e12686b5083ffe2f7975
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/dns-2.0.12
library-dirs: /usr/lib/ghc-8.2.1/site-local/dns-2.0.12
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/dns-2.0.12
hs-libraries: HSdns-2.0.12-49BCa2yKddp1mBGjC4UViC
depends:
    base-4.10.0.0 attoparsec-0.13.2.0-KKDeQTJJuS9ICqGr2jqA4j
    binary-0.8.5.1 bytestring-0.10.8.2
    conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz
    conduit-extra-1.1.16-KEf50o5RV3r5Z0A1OmC86V containers-0.5.10.2
    iproute-1.7.1-IiB4a9W7GIo1P3kukLO5am
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    random-1.1-DtLcP2Z2iOOC0RwcSmXjBK
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             attoparsec-0.13.2.0-KKDeQTJJuS9ICqGr2jqA4j=f0c2def3bf3035ee5fff7e67af1419bc
             binary-0.8.5.1=44e4c28d2f38593047e3772473ecb87e
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz=dd2c43243b87e5c01b7ff1794c1b6520
             conduit-extra-1.1.16-KEf50o5RV3r5Z0A1OmC86V=a9f3c490efc927253fa90ef0216b9585
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             iproute-1.7.1-IiB4a9W7GIo1P3kukLO5am=6a9e839ac82aa81eb76532007d25c78a
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=06cb668c0e9e66cc22d17c21c1fa2e38
             random-1.1-DtLcP2Z2iOOC0RwcSmXjBK=5faba54ff6ceaac5cbd433f5aeb4a970
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=5151457a381efe5b858f660d93294781
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=368aa3ad25486678b8f3fef19ec4be32
haddock-interfaces: /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html: /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

